nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 30px;
    background-color: black;
    border-bottom: 4px solid rgb(61, 61, 61);
}

.barre a:hover {
    color:#5f00ba;
}

nav .onglets {
    margin-top: 3px;
    margin-left: 300px;

}
nav .onglets a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    margin-right: 10px;
    border-bottom: 1px solid rgb(61, 61, 61);
    padding-bottom: 5px;
    font-size: 25px;
    font-family: "Harper";

}

#logo {
    width: 150px;
}


@font-face {
    font-family:'Gravity';
    src: url(../font/Gravity-Book.otf);
}

@font-face {
    font-family: 'Harper';
    src: url(../font/HarperBold.ttf);
}

/* base */

body {
    background-color :rgb(250, 250, 250);
    background-image:url("../images/Dessin/aquarelle_verte.svg"),url(../images/Dessin/aquarelle_turquoise.svg),url(../images/Dessin/aquarelle_bleue.svg),url(../images/Dessin/aquarelle_violet_foncé.svg),url(../images/Dessin/aquarelle_violette.svg),url(../images/Dessin/aquarelle_rose.svg);
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat,no-repeat,no-repeat;
    background-position-x: 6%,94%,32%,90%,7%,88%;
    background-position-y: 3%,8%,27%,50%,60%,96%;
    background-size: 20%,35%,27%,30%,17%,12%;
    padding: 0px;
    margin: 0px;
  }

h1 {
    text-align: center;
    padding : 100px;
    color :rgb(0, 0, 0);
    font-size: 50px;
    font-family: "Harper";
    margin:0px;
}

h2 {
    text-align: center;
    color : rgb(0, 0, 0);
    padding-top: 200px;
    padding-bottom:100px;
    font-size:40px;
    font-family: "Harper";
}

p {
    text-align: center;
    font-size: 22px;
    font-family: "Gravity";
}

/* Pourquoi */

.pourquoi {
    background-color: black;
    padding:40px;
}

.pourquoi ul li {
    color:white;
    list-style-type: none;
    padding:5px;
}

/* Deuxième paragraphe */

.famille {
    background-color: black;
    border-top: 4px solid rgb(61, 61, 61);
    border-bottom: 4px solid rgb(61, 61, 61);
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 300px;
    margin-bottom:100px;
}

.famille .article {
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom:10px;
    margin-left:300px;
}

.famille .article .droite {
    flex: 0 0 40%;
    padding-right : 20px;
    padding-left:20px;
    background-color:rgb(255, 255, 255);
    color: black;
}

.famille .article.gauche {
    flex: 0 0 60%;
}

.famille .article .gauche .telephone{
    height: 450px;
    width: 700px;
    margin-top: 5px;
}

/* footer */

footer{
    background-color: black;
    border-top: 4px solid rgb(61, 61, 61);
    bottom: 0;
    padding-bottom: 35px;
    color: rgb(255, 255, 255);
    font-size: 12pt;
    font-family: "Gravity";
}

footer ul {
    list-style-type: none;
}

.liste-footer {
    display: inline-block;
    width: 32%;
    text-align: center;
}

#instagram {
    width: 5%;
    height: 5%;
}

#facebook {
    width: 5%;
    height: 5%;
}

#tiktok {
    width: 5%;
    height: 5%;
}